field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  08c65af7-fb54-495d-b61f-d0dc6c97a86c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: b3ad6ed5-ebca-4bc1-b14b-910d16df47ed # Image source
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6fce681a-5619-4627-9bda-e8d60f904e53
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4bb2564f-f2f1-48d0-a77b-98e34df0347d # Show image title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7e795ed-18cd-401d-95e0-fae6ef75eea7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cda17587-0b12-4d08-89a6-be00c606e5b8 # Layout type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5ef5ef46-bd66-4e0e-94e8-6852c78485c0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 440ddd4f-84f0-436e-bd15-3e4cba972db2
        userCondition: null
fields:
  4bb2564f-f2f1-48d0-a77b-98e34df0347d: # Show image title
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: showImageTitle
    instructions: 'Switch on to display the image title'
    name: 'Show image title'
    searchable: false
    settings:
      default: false
      offLabel: null
      onLabel: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  b3ad6ed5-ebca-4bc1-b14b-910d16df47ed: # Image source
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: imageSource
    instructions: null
    name: 'Image source'
    searchable: true
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select image'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
        - 'volume:cc8650fe-a88a-4bfc-a05a-b22c9aceeb9c' # Unsplash
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  cda17587-0b12-4d08-89a6-be00c606e5b8: # Layout type
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: layoutType
    instructions: null
    name: 'Layout type'
    searchable: false
    settings:
      columnType: string
      options:
        -
          __assoc__:
            -
              - label
              - Large
            -
              - value
              - large
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - 'Medium right'
            -
              - value
              - right
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Medium left'
            -
              - value
              - left
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Small right'
            -
              - value
              - smallRight
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Small left'
            -
              - value
              - smallLeft
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\RadioButtons
handle: image
name: Image
sortOrder: 2
